Name:		cheser-icon-theme
Summary:	Tango-style icons for GNOME and Xfce
Version:	3.20.0
Release:	%mkrel 1
License:	CC-BY-SA
Group:		Graphical desktop/GNOME
Url:		http://gnome-look.org/content/show.php/Cheser+Icons?content=113386
Source0:	https://github.com/chekavy/%{name}/archive/v%{version}/%{name}-%{version}.tar.gz
BuildArch:	noarch
Requires:	adwaita-icon-theme
# for gtk-update-icon-cache
Requires(post):	gtk+3.0

%description
A mix of different Tango-style icons for GNOME and Xfce.

%prep
%setup -q

#remove some zero size files
find Cheser -type f -size 0 -delete

#gnome-icon-theme was renamed to Adwaita
sed -i -e 's,\(Inherits=\).*,\1Adwaita,' Cheser/index.theme

%build
#nothing

%install
mkdir -p %{buildroot}%{_iconsdir}
cp -a Cheser %{buildroot}%{_iconsdir}

touch %{buildroot}%{_iconsdir}/Cheser/icon-theme.cache

%post
%update_icon_cache Cheser

%files
%license COPYING
%doc NEWS* README.md
%dir %{_iconsdir}/Cheser/
%{_iconsdir}/Cheser/*/
%{_iconsdir}/Cheser/index.theme
%ghost %{_iconsdir}/Cheser/icon-theme.cache


%changelog
* Sat Aug 06 2016 wally <wally> 3.20.0-1.mga6
+ Revision: 1044717
- new version 3.20.0

* Tue Mar 22 2016 wally <wally> 3.18.1-1.mga6
+ Revision: 994126
- new version 3.18.1

  + umeabot <umeabot>
    - Mageia 6 Mass Rebuild

* Sat Dec 05 2015 wally <wally> 3.18.0-1.mga6
+ Revision: 908409
- new version 3.18.0

* Mon Aug 03 2015 wally <wally> 3.16.1-1.mga6
+ Revision: 860918
- new version 3.16.1

* Thu Jun 25 2015 wally <wally> 3.16.0-1.mga6
+ Revision: 843045
- new version 3.16.0

* Sat Jun 20 2015 wally <wally> 3.14.4-1.mga6
+ Revision: 836668
- new version 3.14.4

* Wed Feb 11 2015 wally <wally> 3.14.3-1.mga5
+ Revision: 814676
- new version 3.14.3

* Wed Oct 15 2014 umeabot <umeabot> 3.12.0-4.mga5
+ Revision: 739452
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.12.0-3.mga5
+ Revision: 678373
- Mageia 5 Mass Rebuild

* Sat May 03 2014 wally <wally> 3.12.0-2.mga5
+ Revision: 619772
- fix theme inherits after gnome icon theme change

* Sun Mar 30 2014 wally <wally> 3.12.0-1.mga5
+ Revision: 610294
- new version 3.12.0
- use %%update_icon_cache macro in %%post

* Sun Feb 23 2014 wally <wally> 3.10.3-1.mga5
+ Revision: 596054
- new version 3.10.3

* Wed Feb 05 2014 wally <wally> 3.10.2-1.mga5
+ Revision: 583670
- new version 3.10.2

* Tue Feb 04 2014 wally <wally> 3.10.1-1.mga5
+ Revision: 580941
- new version 3.10.1

* Sat Oct 19 2013 umeabot <umeabot> 3.8.0-2.mga4
+ Revision: 530179
- Mageia 4 Mass Rebuild

* Sat Jul 20 2013 wally <wally> 3.8.0-1.mga4
+ Revision: 456492
- imported package cheser-icon-theme

